## python-ecs-logging 2.2.0

=== debian/changelog ===
python-ecs-logging (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 09 Mar 2025 11:46:35 -0300

python-ecs-logging (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1099031)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Tue, 25 Feb 2025 13:49:24 +0100
