=== debian/control ===
Source: python-ecs-logging
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
Build-Depends: asciidoc,
               debhelper-compat (= 13),
               dh-sequence-python3,
               docbook-xml,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-structlog <!nocheck>,
               w3m,
               xsltproc,
Standards-Version: 4.7.2
Homepage: https://github.com/elastic/ecs-logging-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ecs-logging
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ecs-logging.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ecs-logging
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Elastic Common Schema (ECS) Python libs
 Elastic Common Schema (ECS) defines a common set of fields
 for ingesting data into Elasticsearch.
 ECS loggers are formatter/encoder plugins for your favorite logging libraries.
 They make it easy to format your logs into ECS-compatible JSON.
