=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=ecs-logging
# remove apm tests, missing elasticapm in debian
export PYBUILD_TEST_ARGS="--ignore=tests/test_apm.py"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	a2x -v -d book -f text docs/index.asciidoc
	mv docs/index.text docs/reference.txt
