## python-ecs-logging 2.3.0

=== debian/changelog ===
python-ecs-logging (2.3.0-1) unstable; urgency=medium

  * [bb956ce] New upstream version 2.3.0
  * [8f60fd3] Rediff patches
              Drop obsolete patch: mock_time_ns fix is upstream
  * [b22648a] switch docs from AsciiDoc to Markdown.
  * [c1e35e8] d/watch: Convert to version 5
  * [c78d8a0] d/control: Drop Priority: optional, default since dpkg 1.22.13.
  * [aeec22b] d/control: remove obsolete Rules-Requires-Root
  * [be09c1b] d/control: Bump Standards-Version to 4.7.3, changes: priority.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 19 Jan 2026 16:09:27 +0100
