=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-ecs-logging
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
-Build-Depends: asciidoc,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                docbook-xml,
                flit,
+               pandoc <!nodoc>,
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
@@ -16,11 +15,10 @@
                python3-structlog <!nocheck>,
                w3m,
                xsltproc,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/elastic/ecs-logging-python
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ecs-logging
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ecs-logging.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ecs-logging
