=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,4 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	a2x -v -d book -f text docs/index.asciidoc
-	mv docs/index.text docs/reference.txt
+	pandoc -s docs/reference/*.md -t plain -o docs/reference.txt
